import tabData from '../data/tab';
export default <LibMixins>{

    data(){
        return {
            tabData
        }
    },

    computed:{
        avgWidth(){
            return 100/this.tabData.length;
        }
    }

}